package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TsafepasswordPK;
import com.qsoft.rs.sincoar.dto.TsafepasswordPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TsafepasswordPKMapper {

    TsafepasswordPKMapper INSTANCE = Mappers.getMapper(TsafepasswordPKMapper.class);

    TsafepasswordPK getEntidad(TsafepasswordPKDTO tsafepasswordPK);

    TsafepasswordPKDTO getDto(TsafepasswordPK tsafepasswordPK);

}